Перейти к содержимому


Фотография

Краш клиента Minecraft 1.7.10 с модами


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 3

#1 MehanikTM_YT

MehanikTM_YT

    Новичок

  • Пользователи
  • Pip
  • 6 сообщений
  • Логин на сайте:MehanikTM_YT

Отправлено 12 Февраль 2018 - 19:36

Клиент крашит сразу после запуска входа в игру (не в мир и не на сервер, а просто запуск модов)

[22:22:41] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[22:22:42] [main/INFO]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[22:22:42] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
[22:22:42] [main/INFO]: Forge Mod Loader version 7.99.40.1614 for Minecraft 1.7.10 loading
[22:22:42] [main/INFO]: Java is Java HotSpot™ 64-Bit Server VM, version 1.8.0_162, running on Windows 10:amd64:10.0, installed at C:\Program Files\Java\jre1.8.0_162
[22:22:42] [main/WARN]: The coremod naruto1310.craftableAnimals.vanilla.CAFMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:42] [main/INFO]: [AppEng] Core Init
[22:22:42] [main/WARN]: The coremod aroma1997.core.coremod.CoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:42] [main/WARN]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:42] [main/INFO]: [codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:436]: Warning: version of bspkrsCore, 6.16 is newer than request 6.15
[22:22:42] [main/WARN]: The coremod cofh.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:42] [main/INFO]: Loading tweaker fastcraft.Tweaker from fastcraft-1.25.jar
[22:22:42] [main/INFO]: Loading tweaker forestry.shade.javacheck.Java7Checker from forestry_1.7.10-4.2.16.64.jar
[22:22:42] [main/WARN]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:42] [main/WARN]: The coremod mrtjp.relocation.asm.RelocationPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod logisticspipes.asm.LogisticsPipesCoreLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod mrtjp.core.handler.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod openblocks.OpenBlocksCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod openmods.core.OpenModsCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod thaumcraft.codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/INFO]: Thaumic Infusion has detected an Obfuscated environment!
[22:22:43] [main/WARN]: The coremod thaumic.tinkerer.preloader.ThaumicTLoaderContainer does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/WARN]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[22:22:43] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[22:22:43] [main/INFO]: Loading tweak class name fastcraft.Tweaker
[22:22:43] [main/INFO]: Loading tweak class name forestry.shade.javacheck.Java7Checker
[22:22:43] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
[22:22:43] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[22:22:43] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[22:22:43] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Found valid fingerprint for Minecraft Forge. Certificate fingerprint e3c3d50c7c986df74c645c0ac54639741c90a557
[22:22:45] [main/INFO]: Found valid fingerprint for Minecraft. Certificate fingerprint cd99959656f753dc28d863b46769f7f8fbaefcfc
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Finished data injection.
[22:22:45] [main/INFO]: Finished data injection.
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:45] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Loaded library EJML-core-0.26.jar.
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: [thaumcraft.codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:459]: Warning: version of bspkrsCore, 6.16 is newer than request 6.15
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class forestry.shade.javacheck.Java7Checker
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:46] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLDeobfTweaker
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[22:22:47] [main/INFO]: Calling tweak class fastcraft.Tweaker
[22:22:47] [main/INFO]: FastCraft loaded.
[22:22:47] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.TerminalTweaker
[22:22:47] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.TerminalTweaker
[22:22:47] [main/INFO]: Launching wrapped minecraft {net.minecraft.client.main.Main}
[22:22:48] [main/INFO]: Found the Block Class
[22:22:49] [main/INFO]: [CORE] Patching onNewPotionEffect
[22:22:49] [main/INFO]: [brad16840.core.ClassTransformer:patchGuiContainer:204]: Backpacks! has patched GuiContainer to allow its backpacks to be opened from vanilla guis
[22:22:49] [main/INFO]: func_146977_a(Lnet/minecraft/inventory/Slot;)V - Transformed
[22:22:49] [main/INFO]: func_146977_a_original(Lnet/minecraft/inventory/Slot;)V - New Method
[22:22:49] [main/INFO]: func_146977_a(Lnet/minecraft/inventory/Slot;)V - Invoke Virtual
[22:22:49] [main/INFO]: Injecting interface into World Class
[22:22:49] [main/INFO]: Injected interface into World Class
[22:22:49] [main/INFO]: Patching World, obf: true
[22:22:49] [main/INFO]: Patching Complete!
[22:22:50] [main/INFO]: Setting user: MehanikTM_YT
[22:22:51] [main/INFO]: Patching leaves.
[22:22:51] [main/INFO]: Found leaf Class: net/minecraft/block/BlockLeavesBase
[22:22:51] [main/INFO]: Transforming Class [net.minecraft.item.ItemStack], Method [func_77953_t]
[22:22:51] [main/INFO]: Transforming net.minecraft.item.ItemStack Finished.
 


#2 MehanikTM_YT

MehanikTM_YT

    Новичок

  • Пользователи
  • Pip
  • 6 сообщений
  • Логин на сайте:MehanikTM_YT

Отправлено 12 Февраль 2018 - 19:39

Ссылка на моды https://yadi.sk/d/uqo390me3SLEQr



#3 MehanikTM_YT

MehanikTM_YT

    Новичок

  • Пользователи
  • Pip
  • 6 сообщений
  • Логин на сайте:MehanikTM_YT

Отправлено 13 Февраль 2018 - 07:03

сервер с такими же модами спокойно запускается на ядре thermos



#4 antonnetu

antonnetu

    Новичок

  • Пользователи
  • Pip
  • 2 сообщений

Отправлено 19 Февраль 2018 - 02:55

по ссылке 

Сервис временно недоступен.
Мы уже в курсе и скоро все починим.
Ваши файлы в порядке, и через некоторое время вы сможете 
их снова увидеть.
Пожалуйста, попробуйте обновить страницу чуть позже.


97872.png

 





Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных